<div class="card main-card mb-3">
  <div class="card-header">
      Attendance
  </div>
  <table class="table table-striped">
    <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">Time</th>
      <th scope="col">Name</th>
      <th scope="col">Mask</th>
      <th scope="col">Temperature</th>
    </tr>
    </thead>
    <tbody>
        
        <tr><td scope="col">	1	</td><td scope="col">	9:45 AM	</td><td scope="col">	Somnath	</td><td scope="col bg-danger">	OFF	</td><td scope="col">	36.2°C	</td></tr>
<tr><td scope="col">	2	</td><td scope="col">	9:47 AM	</td><td scope="col">	Dutta	</td><td scope="col">	ON	</td><td scope="col  bg-danger">	38.3°C	</td></tr>
<tr><td scope="col">	3	</td><td scope="col">	9:49 AM	</td><td scope="col">	Ghosh	</td><td scope="col bg-danger">	OFF	</td><td scope="col">	36.5°C	</td></tr>
<tr><td scope="col">	4	</td><td scope="col">	9:51 AM	</td><td scope="col">	Roy	</td><td scope="col">	ON	</td><td scope="col bg-danger bg-danger">	38.4°C	</td></tr>
<tr><td scope="col">	5	</td><td scope="col">	9:53 AM	</td><td scope="col">	Das	</td><td scope="col bg-danger">	OFF	</td><td scope="col">	36.2°C	</td></tr>
<tr><td scope="col">	6	</td><td scope="col">	9:55 AM	</td><td scope="col">	Gupta	</td><td scope="col">	ON	</td><td scope="col bg-danger">	38.3°C	</td></tr>
<tr><td scope="col">	7	</td><td scope="col">	9:57 AM	</td><td scope="col">	Sudhir	</td><td scope="col bg-danger">	OFF	</td><td scope="col">	36.5°C	</td></tr>
<tr><td scope="col">	8	</td><td scope="col">	9:59 AM	</td><td scope="col">	Bonik	</td><td scope="col">	ON	</td><td scope="col bg-danger">	38.4°C	</td></tr>

        
          
    </tbody>
  </table>
</div>

